Polycom-App-Push

Errors

Polycom-App-Push-0.04 has the following 2 errors.

CategoryError
consistent_version0.01,0.04
metayml_conforms_to_known_specExpected a list structure (author) [Validation: 1.4];Missing mandatory field, 'generated_by' (generated_by) [Validation: 1.4]